
@article{brathwaite_dick_history_2012,
	title = {The {History} of {Dengue} {Outbreaks} in the {Americas}},
	volume = {87},
	issn = {0002-9637},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3516305/},
	doi = {10.4269/ajtmh.2012.11-0770},
	abstract = {Dengue is a viral disease usually transmitted by Aedes aegypti mosquitoes. Dengue outbreaks in the Americas reported in medical literature and to the Pan American Health Organization are described. The outbreak history from 1600 to 2010 was categorized into four phases: Introduction of dengue in the Americas (1600–1946); Continental plan for the eradication of the Ae. aegypti (1947–1970) marked by a successful eradication of the mosquito in 18 continental countries by 1962; Ae. aegypti reinfestation (1971–1999) caused by the failure of the mosquito eradication program; Increased dispersion of Ae. aegypti and dengue virus circulation (2000–2010) characterized by a marked increase in the number of outbreaks. During 2010 {\textgreater} 1.7 million dengue cases were reported, with 50,235 severe cases and 1,185 deaths. A dramatic increase in the number of outbreaks has been reported in recent years. Urgent global action is needed to avoid further disease spread.},
	number = {4},
	journal = {The American Journal of Tropical Medicine and Hygiene},
	author = {Brathwaite Dick, Olivia and San Martín, José L. and Montoya, Romeo H. and del Diego, Jorge and Zambrano, Betzana and Dayan, Gustavo H.},
	month = oct,
	year = {2012},
	pmid = {23042846},
	pmcid = {PMC3516305},
	pages = {584--593},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/8PEN55QG/Brathwaite Dick et al. - 2012 - The History of Dengue Outbreaks in the Americas.pdf:application/pdf}
}

@techreport{instituto_brasileiro_de_geografia_e_estatistica_ibge_censo_2010,
	title = {Censo {Brasileiro} de 2010},
	url = {https://ww2.ibge.gov.br/home/estatistica/populacao/censo2010/},
	urldate = {2018-02-23},
	author = {{Instituto Brasileiro de Geografia e Estatística (IBGE)}},
	year = {2010}
}

@article{stanaway_global_2016,
	title = {The global burden of dengue: an analysis from the {Global} {Burden} of {Disease} {Study} 2013},
	volume = {16},
	issn = {1473-3099, 1474-4457},
	shorttitle = {The global burden of dengue},
	url = {http://www.thelancet.com/journals/laninf/article/PIIS1473-3099(16)00026-8/abstract},
	doi = {10.1016/S1473-3099(16)00026-8},
	abstract = {{\textless}h2{\textgreater}Summary{\textless}/h2{\textgreater}{\textless}h3{\textgreater}Background{\textless}/h3{\textgreater}{\textless}p{\textgreater}Dengue is the most common arbovirus infection globally, but its burden is poorly quantified. We estimated dengue mortality, incidence, and burden for the Global Burden of Disease Study 2013.{\textless}/p{\textgreater}{\textless}h3{\textgreater}Methods{\textless}/h3{\textgreater}{\textless}p{\textgreater}We modelled mortality from vital registration, verbal autopsy, and surveillance data using the Cause of Death Ensemble Modelling tool. We modelled incidence from officially reported cases, and adjusted our raw estimates for under-reporting based on published estimates of expansion factors. In total, we had 1780 country-years of mortality data from 130 countries, 1636 country-years of dengue case reports from 76 countries, and expansion factor estimates for 14 countries.{\textless}/p{\textgreater}{\textless}h3{\textgreater}Findings{\textless}/h3{\textgreater}{\textless}p{\textgreater}We estimated an average of 9221 dengue deaths per year between 1990 and 2013, increasing from a low of 8277 (95\% uncertainty estimate 5353–10 649) in 1992, to a peak of 11 302 (6790–13 722) in 2010. This yielded a total of 576 900 (330 000–701 200) years of life lost to premature mortality attributable to dengue in 2013. The incidence of dengue increased greatly between 1990 and 2013, with the number of cases more than doubling every decade, from 8·3 million (3·3 million–17·2 million) apparent cases in 1990, to 58·4 million (23·6 million–121·9 million) apparent cases in 2013. When accounting for disability from moderate and severe acute dengue, and post-dengue chronic fatigue, 566 000 (186 000–1 415 000) years lived with disability were attributable to dengue in 2013. Considering fatal and non-fatal outcomes together, dengue was responsible for 1·14 million (0·73 million–1·98 million) disability-adjusted life-years in 2013.{\textless}/p{\textgreater}{\textless}h3{\textgreater}Interpretation{\textless}/h3{\textgreater}{\textless}p{\textgreater}Although lower than other estimates, our results offer more evidence that the true symptomatic incidence of dengue probably falls within the commonly cited range of 50 million to 100 million cases per year. Our mortality estimates are lower than those presented elsewhere and should be considered in light of the totality of evidence suggesting that dengue mortality might, in fact, be substantially higher.{\textless}/p{\textgreater}{\textless}h3{\textgreater}Funding{\textless}/h3{\textgreater}{\textless}p{\textgreater}Bill \& Melinda Gates Foundation.{\textless}/p{\textgreater}},
	language = {English},
	number = {6},
	urldate = {2018-02-23},
	journal = {The Lancet Infectious Diseases},
	author = {Stanaway, Jeffrey D. and Shepard, Donald S. and Undurraga, Eduardo A. and Halasa, Yara A. and Coffeng, Luc E. and Brady, Oliver J. and Hay, Simon I. and Bedi, Neeraj and Bensenor, Isabela M. and Castañeda-Orjuela, Carlos A. and Chuang, Ting-Wu and Gibney, Katherine B. and Memish, Ziad A. and Rafay, Anwar and Ukwaja, Kingsley N. and Yonemoto, Naohiro and Murray, Christopher J. L.},
	month = jun,
	year = {2016},
	pmid = {26874619, 26874619},
	pages = {712--723},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/3R3DAXQT/www.thelancet.com.html:text/html}
}

@article{kate_zinszer_reconstruction_2017,
	title = {Reconstruction of {Zika} {Virus} {Introduction} in {Brazil}},
	volume = {23},
	url = {https://wwwnc.cdc.gov/eid/article/23/1/16-1274_article},
	doi = {10.3201/eid2301.161274},
	abstract = {We estimated the speed of Zika virus introduction in Brazil by using confirmed cases at the municipal level. Our models indicate a southward pattern of introduction starting from the northeastern coast and a pattern of movement toward the western border with an average speed of spread of 42 km/day or 15,367 km/year.},
	language = {en-us},
	number = {1},
	urldate = {2018-02-23},
	journal = {Emerging Infectious Disease journal - CDC},
	author = {{Kate Zinszer} and {Kathryn Morrison} and {John S. Brownstein} and {Fatima Marinho} and {Alexandre F. Santos} and {Elaine O. Nsoesie}},
	month = jan,
	year = {2017},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/93GXZ3JX/16-1274_article.html:text/html}
}

@misc{instituto_nacional_de_meteorologia_inmet_bdmep:_2018,
	title = {{BDMEP}: {Banco} de {Dados} {Meteorológicos} para {Ensino} e {Pesquisa}},
	url = {http://www.inmet.gov.br/portal/index.php?r=bdmep/bdmep},
	urldate = {2018-02-23},
	author = {{Instituto Nacional de Meteorologia (INMET)}},
	year = {2018}
}

@article{kulldorff_spatial_1997,
	title = {A spatial scan statistic},
	volume = {26},
	number = {6},
	journal = {Communications in Statistics-Theory and methods},
	author = {Kulldorff, Martin},
	year = {1997},
	pages = {1481--1496},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/6FRMKR9A/03610929708831995.html:text/html}
}

@article{li_false_2016,
	title = {A false discovery approach for scanning spatial disease clusters with arbitrary shapes},
	volume = {48},
	issn = {0740-817X},
	url = {https://doi.org/10.1080/0740817X.2015.1133940},
	doi = {10.1080/0740817X.2015.1133940},
	abstract = {The spatial scan statistic is one of the main tools for testing the presence of clusters in a geographical region. The recently proposed Fast Subset Scan (FSS) method represents an important extension, as it is computationally efficient and enables detection of clusters with arbitrary shapes. Aimed at automatically and simultaneously detecting multiple clusters of any shapes, this article explores the False Discovery (FD) approach originated from multiple hypothesis testing. We show that the FD approach can provide a higher detection power and better identification capability than the standard scan and FSS methods, on average.},
	number = {7},
	journal = {IIE Transactions},
	author = {Li, Yanting and Shu, Lianjie and Tsung, Fugee},
	month = jul,
	year = {2016},
	keywords = {false discovery rate, Poisson distribution, scan statistics, simple linear step-up procedure},
	pages = {684--698},
	file = {Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/PZPVPT9B/Li et al. - 2016 - A false discovery approach for scanning spatial di.pdf:application/pdf;Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/4E4DHPIG/0740817X.2015.html:text/html}
}

@phdthesis{antonio_silva_lima_neto_um_2017,
	address = {Fortaleza, Brasil},
	title = {Um ensaio de campo randomizado por agregados para avaliação da eficácia de cortinas impregnadas com inseticida no controle do {Aedes} aegypti e na infecção pelo vírus {Dengue} em crianças de {Fortaleza}, {Brasil}},
	language = {Portuguese},
	school = {Universidade Estadual do Ceará},
	author = {{Antônio Silva Lima Neto}},
	year = {2017},
	file = {Tese_23_10_2017_Versao_FINAL (3).pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/2MHQ64VT/Tese_23_10_2017_Versao_FINAL (3).pdf:application/pdf}
}

@article{morrison_reemergence_2014,
	title = {Reemergence of chikungunya virus},
	volume = {88},
	issn = {1098-5514},
	doi = {10.1128/JVI.01432-14},
	abstract = {Chikungunya virus (CHIKV) is a mosquito-transmitted alphavirus that causes acute fever and acute and chronic musculoskeletal pain in humans. Since 2004, CHIKV has caused millions of cases of disease in the Indian Ocean region and has emerged in new areas, including Europe, the Middle East, and the Pacific region. The mosquito vectors for this virus are globally distributed in tropical and temperate zones, providing the opportunity for CHIKV to continue to expand into new geographic regions. In October 2013, locally acquired cases of CHIKV infection were identified on the Caribbean island of Saint Martin, signaling the arrival of the virus in the Western Hemisphere. In just 9 months, CHIKV has spread to 22 countries in the Caribbean and Central and South America, resulting in hundreds of thousands of cases. CHIKV disease can be highly debilitating, and large epidemics have severe economic consequences. Thus, there is an urgent need for continued research into the epidemiology, pathogenesis, prevention, and treatment of these infections.},
	language = {eng},
	number = {20},
	journal = {Journal of Virology},
	author = {Morrison, Thomas E.},
	month = oct,
	year = {2014},
	pmid = {25078691},
	pmcid = {PMC4178719},
	keywords = {Chikungunya Fever, Chikungunya virus, Disease Outbreaks, Humans},
	pages = {11644--11647}
}

@misc{ministerio_da_saude_do_brasil_sinan:_2016,
	title = {{SINAN}: {Sistema} de {Informação} de agravos de {Notificação}},
	url = {http://portalsinan.saude.gov.br/sinan-net},
	urldate = {2018-02-23},
	author = {{Ministério da Saúde do Brasil}},
	year = {2016}
}

@article{nunes_emergence_2015,
	title = {Emergence and potential for spread of {Chikungunya} virus in {Brazil}},
	volume = {13},
	issn = {1741-7015},
	url = {https://doi.org/10.1186/s12916-015-0348-x},
	doi = {10.1186/s12916-015-0348-x},
	abstract = {In December 2013, an outbreak of Chikungunya virus (CHIKV) caused by the Asian genotype was notified in the Caribbean. The outbreak has since spread to 38 regions in the Americas. By September 2014, the first autochthonous CHIKV infections were confirmed in Oiapoque, North Brazil, and in Feira de Santana, Northeast Brazil.},
	journal = {BMC Medicine},
	author = {Nunes, Marcio Roberto Teixeira and Faria, Nuno Rodrigues and de Vasconcelos, Janaina Mota and Golding, Nick and Kraemer, Moritz UG and de Oliveira, Layanna Freitas and Azevedo, Raimunda do Socorro da Silva and da Silva, Daisy Elaine Andrade and da Silva, Eliana Vieira Pinto and da Silva, Sandro Patroca and Carvalho, Valéria Lima and Coelho, Giovanini Evelim and Cruz, Ana Cecília Ribeiro and Rodrigues, Sueli Guerreiro and da Silva Gonçalves Vianez, Joao Lídio and Nunes, Bruno Tardelli Diniz and Cardoso, Jedson Ferreira and Tesh, Robert B. and Hay, Simon I. and Pybus, Oliver G. and da Costa Vasconcelos, Pedro Fernando},
	month = apr,
	year = {2015},
	keywords = {Chikungunya virus, National surveillance, public health, Spatial prediction, Statistical methods},
	pages = {102},
	file = {Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/74N4NIT5/Nunes et al. - 2015 - Emergence and potential for spread of Chikungunya .pdf:application/pdf;Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/2TGGEJG2/s12916-015-0348-x.html:text/html}
}

@article{patterson_dengue_2016,
	title = {Dengue, {Zika} and {Chikungunya}: {Emerging} {Arboviruses} in the {New} {World}},
	volume = {17},
	issn = {1936-900X},
	shorttitle = {Dengue, {Zika} and {Chikungunya}},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5102589/},
	doi = {10.5811/westjem.2016.9.30904},
	abstract = {The arboviruses that cause dengue, chikungunya, and Zika illnesses have rapidly expanded across the globe in recent years, with large-scale outbreaks occurring in Western Hemisphere territories in close proximity to the United States (U.S.). In March 2016, the Centers for Disease Control and Protection (CDC) expanded its vector surveillance maps for A. aegypti and A. albopictus, the mosquito vectors for these arboviruses. They have now been shown to inhabit a larger portion of the U.S., including the heavily populated northeast corridor. Emergency physicians need to further familiarize themselves with these diseases, which have classically been considered only in returning travelers but may soon be encountered in the U.S. even in the absence of travel. In this paper, we discuss the presentation and treatment of dengue, Zika, and chikungunya, as well as special challenges presented to the emergency physician in evaluating a patient with a suspected arbovirus infection.},
	number = {6},
	journal = {Western Journal of Emergency Medicine},
	author = {Patterson, Jessica and Sammon, Maura and Garg, Manish},
	month = nov,
	year = {2016},
	pmid = {27833670},
	pmcid = {PMC5102589},
	pages = {671--679},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/HU64BIAG/Patterson et al. - 2016 - Dengue, Zika and Chikungunya Emerging Arboviruses.pdf:application/pdf}
}

@article{rezaeian_geographical_2007,
	title = {Geographical epidemiology, spatial analysis and geographical information systems: a multidisciplinary glossary},
	volume = {61},
	issn = {0143-005X},
	shorttitle = {Geographical epidemiology, spatial analysis and geographical information systems},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2465628/},
	doi = {10.1136/jech.2005.043117},
	abstract = {We provide a relatively non‐technical glossary of terms and a description of the tools used in spatial or geographical epidemiology and associated geographical information systems. Statistical topics included cover adjustment and standardisation to allow for demographic and other background differences, data structures, data smoothing, spatial autocorrelation and spatial regression. We also discuss the rationale for geographical epidemiology and specific techniques such as disease clustering, disease mapping, ecological analyses, geographical information systems and global positioning systems.},
	number = {2},
	journal = {Journal of Epidemiology and Community Health},
	author = {Rezaeian, Mohsen and Dunn, Graham and Leger, Selwyn St and Appleby, Louis},
	month = feb,
	year = {2007},
	pmid = {17234866},
	pmcid = {PMC2465628},
	pages = {98--102},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/P59UWM2D/Rezaeian et al. - 2007 - Geographical epidemiology, spatial analysis and ge.pdf:application/pdf}
}

@techreport{secretaria_do_desenvolvimento_economico_do_ceara_desenvolvimento_2015,
	address = {Fortaleza, Brasil},
	title = {Desenvolvimento {Humano}, por {Bairro} de {Fortaleza}},
	url = {http://dados.fortaleza.ce.gov.br/catalogo/dataset/desenvolvimento-humano-por-bairro-de-fortaleza},
	abstract = {Este conjunto de dados contém indicadores de educação, longevidade e renda para cada bairro de Fortaleza. Esses três indicadores juntos formam o Indice de Desenvolvimento Humano de cada bairro de...},
	language = {Portuguese},
	urldate = {2018-02-23},
	author = {{Secretaria do Desenvolvimento Econômico do Ceará}},
	year = {2015},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/KHV5XU5U/desenvolvimento-humano-por-bairro-de-fortaleza.html:text/html}
}

@misc{secretaria_municipal_de_saude_de_fortaleza_simda:_2018,
	title = {{SIMDA}: {Sistema} de {Monitoramento} {Diário} de {Agravos}},
	url = {http://tc1.sms.fortaleza.ce.gov.br/simda/index},
	urldate = {2018-02-23},
	author = {{Secretaria Municipal de Saúde de Fortaleza}},
	year = {2018}
}

@article{subissi_revising_2017,
	title = {Revising rates of asymptomatic {Zika} virus infection based on sentinel surveillance data from {French} {Overseas} {Territories}},
	volume = {65},
	issn = {1878-3511},
	doi = {10.1016/j.ijid.2017.10.009},
	abstract = {French Polynesia and the French Territories of the Americas (FTAs) have experienced outbreaks of Zika virus (ZIKV) infection. These territories used similar sentinel syndromic surveillance to follow the epidemics. However, the surveillance system only takes into account consulting patients diagnosed with ZIKV disease, while non-consulting cases, as well as asymptomatic cases, are not taken into account. In the French territories under study, the ratio of consulting to non-consulting patients was found to likely be as low as 1/3 to 1/4, and rough estimates of the ZIKV asymptomatic infections indicated a lower rate than previously reported (i.e., not more than half).},
	language = {eng},
	journal = {International journal of infectious diseases: IJID: official publication of the International Society for Infectious Diseases},
	author = {Subissi, Lorenzo and Daudens-Vaysse, Elise and Cassadou, Sylvie and Ledrans, Martine and Bompard, Priscillia and Gustave, Joël and Aubry, Maité and Cao-Lormeau, Van-Mai and Mallet, Henri-Pierre},
	month = dec,
	year = {2017},
	pmid = {29081369},
	keywords = {Asymptomatic infections, Caribbean region, Pacific islands, Sentinel Surveillance, Vector-borne infections, Zika Virus},
	pages = {116--118}
}

@misc{united_states_geological_survey_usgs_glovis:_2018,
	title = {{GloVis}: {Global} {Visualization} {Viewer}},
	url = {https://glovis.usgs.gov/},
	urldate = {2018-02-23},
	author = {{United States Geological Survey (USGS)}},
	year = {2018}
}

@article{vu_chikungunya_2017,
	title = {Chikungunya {Virus}},
	volume = {37},
	issn = {1557-9832},
	doi = {10.1016/j.cll.2017.01.008},
	abstract = {For chikungunya virus (CHIKV), the long-term sequelae from infection are yet ill-defined. The prolonged debilitating arthralgia associated with CHIKV infection has tremendous potential for impacting the global economy and should be considered when evaluating the human burden of disease and the allocation of resources. There is much still unknown about CHIKV and the illnesses that it causes. Developing a better understanding of the pathogenesis of CHIKV infection is a priority and forms the basis for developing effective strategies at infection prevention and disease control.},
	language = {eng},
	number = {2},
	journal = {Clinics in Laboratory Medicine},
	author = {Vu, David M. and Jungkind, Donald and Angelle Desiree LaBeaud, null},
	month = jun,
	year = {2017},
	pmid = {28457355},
	pmcid = {PMC5469677},
	keywords = {Alphavirus, arbovirus, Arthralgia, Chikungunya Fever, Chikungunya virus, Humans, Resource Allocation, Togaviridae},
	pages = {371--382}
}

@article{weaver_zika_2016,
	title = {Zika virus: {History}, emergence, biology, and prospects for control},
	volume = {130},
	issn = {1872-9096},
	shorttitle = {Zika virus},
	doi = {10.1016/j.antiviral.2016.03.010},
	abstract = {Zika virus (ZIKV), a previously obscure flavivirus closely related to dengue, West Nile, Japanese encephalitis and yellow fever viruses, has emerged explosively since 2007 to cause a series of epidemics in Micronesia, the South Pacific, and most recently the Americas. After its putative evolution in sub-Saharan Africa, ZIKV spread in the distant past to Asia and has probably emerged on multiple occasions into urban transmission cycles involving Aedes (Stegomyia) spp. mosquitoes and human amplification hosts, accompanied by a relatively mild dengue-like illness. The unprecedented numbers of people infected during recent outbreaks in the South Pacific and the Americas may have resulted in enough ZIKV infections to notice relatively rare congenital microcephaly and Guillain-Barré syndromes. Another hypothesis is that phenotypic changes in Asian lineage ZIKV strains led to these disease outcomes. Here, we review potential strategies to control the ongoing outbreak through vector-centric approaches as well as the prospects for the development of vaccines and therapeutics.},
	language = {eng},
	journal = {Antiviral Research},
	author = {Weaver, Scott C. and Costa, Federico and Garcia-Blanco, Mariano A. and Ko, Albert I. and Ribeiro, Guilherme S. and Saade, George and Shi, Pei-Yong and Vasilakis, Nikos},
	year = {2016},
	pmid = {26996139},
	pmcid = {PMC4851879},
	keywords = {Animals, Biological Evolution, Disease Outbreaks, Disease Vectors, flavivirus, History, 21st Century, Host-Pathogen Interactions, Humans, Patient Outcome Assessment, Phylogeny, Phylogeography, Zika Virus, Zika Virus Infection},
	pages = {69--80}
}

@misc{who_zika_2018,
	title = {Zika virus and complications: 2016 {Public} {Health} {Emergency} of {International} {Concern}},
	shorttitle = {{WHO} {\textbar} {Zika} virus and complications},
	url = {http://www.who.int/emergencies/zika-virus-tmp/en/},
	abstract = {The World Health Organization's Zika virus website. Here you can find the latest situation reports, news, facts, questions and answers, timelines and infographics on Zika.},
	urldate = {2018-02-23},
	journal = {WHO},
	author = {{WHO}},
	year = {2018},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/MJDB624A/en.html:text/html}
}

@article{robertson_review_2010,
	title = {Review of software for space-time disease surveillance},
	volume = {9},
	issn = {1476-072X},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2848213/},
	doi = {10.1186/1476-072X-9-16},
	abstract = {Disease surveillance makes use of information technology at almost every stage of the process, from data collection and collation, through to analysis and dissemination. Automated data collection systems enable near-real time analysis of incoming data. This context places a heavy burden on software used for space-time surveillance. In this paper, we review software programs capable of space-time disease surveillance analysis, and outline some of their salient features, shortcomings, and usability. Programs with space-time methods were selected for inclusion, limiting our review to ClusterSeer, SaTScan, GeoSurveillance and the Surveillance package for R. We structure the review around stages of analysis: preprocessing, analysis, technical issues, and output. Simulated data were used to review each of the software packages. SaTScan was found to be the best equipped package for use in an automated surveillance system. ClusterSeer is more suited to data exploration, and learning about the different methods of statistical surveillance.},
	journal = {International Journal of Health Geographics},
	author = {Robertson, Colin and Nelson, Trisalyn A},
	month = mar,
	year = {2010},
	pmid = {20226054},
	pmcid = {PMC2848213},
	pages = {16},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/67MKIJ2P/Robertson and Nelson - 2010 - Review of software for space-time disease surveill.pdf:application/pdf}
}

@article{kim_optimizing_2017,
	title = {Optimizing the maximum reported cluster size in the spatial scan statistic for ordinal data},
	volume = {12},
	issn = {1932-6203},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5533428/},
	doi = {10.1371/journal.pone.0182234},
	abstract = {The spatial scan statistic is an important tool for spatial cluster detection. There have been numerous studies on scanning window shapes. However, little research has been done on the maximum scanning window size or maximum reported cluster size. Recently, Han et al. proposed to use the Gini coefficient to optimize the maximum reported cluster size. However, the method has been developed and evaluated only for the Poisson model. We adopt the Gini coefficient to be applicable to the spatial scan statistic for ordinal data to determine the optimal maximum reported cluster size. Through a simulation study and application to a real data example, we evaluate the performance of the proposed approach. With some sophisticated modification, the Gini coefficient can be effectively employed for the ordinal model. The Gini coefficient most often picked the optimal maximum reported cluster sizes that were the same as or smaller than the true cluster sizes with very high accuracy. It seems that we can obtain a more refined collection of clusters by using the Gini coefficient. The Gini coefficient developed specifically for the ordinal model can be useful for optimizing the maximum reported cluster size for ordinal data and helpful for properly and informatively discovering cluster patterns.},
	number = {7},
	journal = {PLoS ONE},
	author = {Kim, Sehwi and Jung, Inkyung},
	month = jul,
	year = {2017},
	pmid = {28753674},
	pmcid = {PMC5533428},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/92UNK29P/Kim and Jung - 2017 - Optimizing the maximum reported cluster size in th.pdf:application/pdf}
}

@article{ribeiro_optimal_2012,
	series = {{GEOMED} 2011 {Special} {Issue}},
	title = {Optimal selection of the spatial scan parameters for cluster detection: {A} simulation study},
	volume = {3},
	issn = {1877-5845},
	shorttitle = {Optimal selection of the spatial scan parameters for cluster detection},
	url = {http://www.sciencedirect.com/science/article/pii/S1877584512000330},
	doi = {10.1016/j.sste.2012.04.004},
	abstract = {Circular and elliptic spatial scan statistics requires the user to choose a maximum cluster size. A common value for this parameter is 50\% of the underlying population. In addition to the detected primary cluster, the user may be interested in the analysis of significant secondary clusters. It can also be argued that if the true cluster is irregular, then choosing a small value for the maximum cluster size and evaluating significant secondary clusters may improve cluster detection and avoid the use of irregular cluster methods. This work explores the performance of the circular, elliptic and double scan statistics for different values of the maximum cluster size and different options for the analysis of secondary clusters. Empirical results show that for hot-spot clusters, the analysis of secondary clusters which are statistically significant do not improve the detection of the true unknown cluster, on average. There is evidence that a variable maximum cluster size improves performance. That is, the double scan statistic applies an early-stopping procedure which improves positive predictive values.},
	number = {2},
	journal = {Spatial and Spatio-temporal Epidemiology},
	author = {Ribeiro, Sérgio Henrique Rodrigues and Costa, Marcelo Azevedo},
	month = jun,
	year = {2012},
	keywords = {Cluster detection, Simulation study, Spatial scan statistic},
	pages = {107--120},
	file = {1-s2.0-S1877584512000330-main.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/KZUEZKEV/1-s2.0-S1877584512000330-main.pdf:application/pdf;ScienceDirect Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/3ZZGVCD8/S1877584512000330.html:text/html}
}

@article{ma_selection_2016,
	title = {Selection of the {Maximum} {Spatial} {Cluster} {Size} of the {Spatial} {Scan} {Statistic} by {Using} the {Maximum} {Clustering} {Set}-{Proportion} {Statistic}},
	volume = {11},
	issn = {1932-6203},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4731069/},
	doi = {10.1371/journal.pone.0147918},
	abstract = {Spatial scan statistics are widely used in various fields. The performance of these statistics is influenced by parameters, such as maximum spatial cluster size, and can be improved by parameter selection using performance measures. Current performance measures are based on the presence of clusters and are thus inapplicable to data sets without known clusters. In this work, we propose a novel overall performance measure called maximum clustering set–proportion (MCS-P), which is based on the likelihood of the union of detected clusters and the applied dataset. MCS-P was compared with existing performance measures in a simulation study to select the maximum spatial cluster size. Results of other performance measures, such as sensitivity and misclassification, suggest that the spatial scan statistic achieves accurate results in most scenarios with the maximum spatial cluster sizes selected using MCS-P. Given that previously known clusters are not required in the proposed strategy, selection of the optimal maximum cluster size with MCS-P can improve the performance of the scan statistic in applications without identified clusters.},
	number = {1},
	journal = {PLoS ONE},
	author = {Ma, Yue and Yin, Fei and Zhang, Tao and Zhou, Xiaohua Andrew and Li, Xiaosong},
	month = jan,
	year = {2016},
	pmid = {26820646},
	pmcid = {PMC4731069},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/4DCCX24X/Ma et al. - 2016 - Selection of the Maximum Spatial Cluster Size of t.pdf:application/pdf}
}

@techreport{secretaria_da_saude_do_ceara_boletim_2018,
	address = {Fortaleza, Brasil},
	title = {Boletim {Epidemiológico} {ARBOVIROSES}},
	url = {http://www.saude.ce.gov.br/index.php/boletins?download=3501%3Aboletim-epidemiologico-arboviroses--27-de-fevereiro-de-2018},
	language = {Portuguese},
	author = {{Secretaria da Saúde do Ceará}},
	month = feb,
	year = {2018},
	file = {boletim_arboviroses_27_fevereiro_2018.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/FRJ4G7CK/boletim_arboviroses_27_fevereiro_2018.pdf:application/pdf}
}

@techreport{who_dengue_2016,
	title = {Dengue vaccine: {WHO} position paper},
	url = {http://www.who.int/wer/2016/wer9130.pdf?ua=1},
	number = {30},
	urldate = {2018-03-09},
	author = {{WHO}},
	month = jul,
	year = {2016},
	pages = {349--364},
	file = {wer9130.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/VNMMG8G3/wer9130.pdf:application/pdf}
}

@techreport{who_dengue_2017,
	title = {Dengue and severe dengue},
	url = {http://www.who.int/mediacentre/factsheets/fs117/en/},
	abstract = {Dengue is the fastest spreading mosquito-borne viral infection. Sometimes develops into severe dengue, a potentially lethal complication. The target is to reduce mortality by at least 50\% by 2020. \#BeatNTDs},
	urldate = {2018-03-09},
	author = {{WHO}},
	month = apr,
	year = {2017},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/IU2WWAPW/en.html:text/html}
}

@misc{ministerio_da_saude_do_brasil_portaria_2016,
	title = {Portaria no. 204, de 17 de fevereiro de 2016},
	url = {http://bvsms.saude.gov.br/bvs/saudelegis/gm/2016/prt0204_17_02_2016.html},
	abstract = {Define a Lista Nacional de Notificação Compulsória de doenças, agravos e eventos de saúde pública nos serviços de saúde públicos e privados em todo o território nacional, nos termos do anexo, e dá outras providências.},
	language = {Portuguese},
	urldate = {2018-03-09},
	author = {{Ministério da Saúde do Brasil}},
	month = feb,
	year = {2016},
	file = {Ministério da Saúde:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/GHZG4S8F/prt0204_17_02_2016.html:text/html}
}

@misc{ministerio_da_saude_do_brasil_ficha_nodate,
	title = {Ficha de {Investigação}: {Dengue} e {Febre} {Chikungunya} - {SINAN}},
	url = {http://www.saude.pr.gov.br/arquivos/File/FICHA_DENGCHIK.pdf},
	urldate = {2018-03-09},
	author = {{Ministério da Saúde do Brasil}},
	file = {FICHA_DENGCHIK.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/H8FG7GPS/FICHA_DENGCHIK.pdf:application/pdf}
}

@misc{secretaria_de_vigilancia_em_saude_ministerio_da_saude_do_brasil_guia_2016,
	title = {Guia de {Vigilância} em {Saúde}},
	url = {http://portalarquivos.saude.gov.br/images/pdf/2016/agosto/25/GVS-online.pdf},
	language = {Portuguese},
	urldate = {2018-03-09},
	author = {{Secretaria de Vigilância em Saúde, Ministério da Saúde do Brasil}},
	year = {2016},
	file = {GVS-online.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/AAF532MD/GVS-online.pdf:application/pdf}
}

@techreport{secretaria_da_saude_do_ceara_notificacao_2017,
	address = {Fortaleza, Brasil},
	title = {Notificação compulsória de arboviroses ({Dengue}, {Chikungunya} e {Zika})},
	author = {{Secretaria da Saúde do Ceará}},
	month = mar,
	year = {2017},
	file = {nt_notificacao_arboviroses_22_03_2017.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/ZA6T9MUS/nt_notificacao_arboviroses_22_03_2017.pdf:application/pdf}
}

@article{kulldorff_benchmark_2004,
	title = {Benchmark data and power calculations for evaluating disease outbreak detection methods},
	volume = {53},
	issn = {2380-8942},
	abstract = {INTRODUCTION: Early detection of disease outbreaks enables public health officials to implement immediate disease control and prevention measures. Computer-based syndromic surveillance systems are being implemented to complement reporting by physicians and other health-care professionals to improve the timeliness of disease-outbreak detection. Space-time disease-surveillance methods have been proposed as a supplement to purely temporal statistical methods for outbreak detection to detect localized outbreaks before they spread to larger regions.
OBJECTIVE: The aims of this study were twofold: 1) to design and make available benchmark data sets for evaluating the statistical power of space-time early detection methods and 2) to evaluate the power of the prospective purely temporal and space-time scan statistics by applying them to the benchmark data sets at different parameter settings.
METHODS: Simulated data sets based on the geography and population of New York City were created, including effects of outbreaks of varying size and location. Data sets with no outbreak effects were also created. Scan statistics were then run on these data sets, and the resulting power performances were analyzed and compared.
RESULTS: The prospective space-time scan statistic performs well for a spectrum of outbreak models. By comparison, the prospective purely temporal scan statistic has higher power for detecting citywide outbreaks but lower power for detecting geographically localized outbreaks.
CONCLUSIONS: The benchmark data sets created for this study can be used successfully for formal statistical power evaluations and comparisons. If an anomaly caused by an outbreak is local, purely temporal surveillance methods might be unable to detect it, in which case space-time methods would be necessary for early detection.},
	language = {eng},
	journal = {MMWR supplements},
	author = {Kulldorff, Martin and Zhang, Z. and Hartman, J. and Heffernan, R. and Huang, L. and Mostashari, F.},
	month = sep,
	year = {2004},
	pmid = {15714644},
	keywords = {Benchmarking, Disease Outbreaks, Epidemiologic Measurements, Evaluation Studies as Topic, Humans, Models, Theoretical, Population Surveillance, Public Health Informatics, Statistical Distributions},
	pages = {144--151},
	file = {Benchmark Data and Power Calculations for Evaluating Disease Outbreak Detection Methods:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/S7XXI7UA/su5301a28.html:text/html}
}

@misc{secretaria_de_vigilancia_em_saude_ministerio_da_saude_do_brasil_procedimentos_2016,
	title = {Procedimentos a serem adotados para a vigilância da {Febre} do vírus {Zika} no {Brasil}},
	url = {http://portalarquivos2.saude.gov.br/images/pdf/2016/marco/07/Nota-Informativa-zika.pdf},
	urldate = {2018-03-10},
	author = {{Secretaria de Vigilância em Saúde, Ministério da Saúde do Brasil}},
	month = mar,
	year = {2016},
	file = {Nota-Informativa-zika.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/DEIZ97JJ/Nota-Informativa-zika.pdf:application/pdf}
}

@article{beltran-silva_clinical_2016,
	title = {Clinical and differential diagnosis: {Dengue}, chikungunya and {Zika}},
	issn = {01851063},
	shorttitle = {Clinical and differential diagnosis},
	url = {http://linkinghub.elsevier.com/retrieve/pii/S0185106316301135},
	doi = {10.1016/j.hgmx.2016.09.011},
	language = {en},
	urldate = {2018-03-10},
	journal = {Revista Médica del Hospital General de México},
	author = {Beltrán-Silva, S.L. and Chacón-Hernández, S.S. and Moreno-Palacios, E. and Pereyra-Molina, J.á.},
	month = oct,
	year = {2016},
	file = {1-s2.0-S0185106316301135-main.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/CV68HD4K/1-s2.0-S0185106316301135-main.pdf:application/pdf}
}

@techreport{who_zika_2016,
	title = {Zika virus},
	url = {http://www.who.int/mediacentre/factsheets/zika/en/},
	abstract = {Zika virus is an emerging mosquito-borne virus that was first identified in Uganda in 1947 in rhesus monkeys through a monitoring network of sylvatic yellow fever.},
	urldate = {2018-03-13},
	author = {{WHO}},
	month = sep,
	year = {2016},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/JA3KRRHM/en.html:text/html}
}

@techreport{who_chikungunya_2017,
	title = {Chikungunya},
	url = {http://www.who.int/mediacentre/factsheets/fs327/en/},
	abstract = {Chikungunya: WHO fact sheet on Chikungunya providing key facts and information on scope of the problem, who is at risk, prevention, WHO response.},
	urldate = {2018-03-13},
	author = {{WHO}},
	month = apr,
	year = {2017},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/VN9RUTQ7/en.html:text/html}
}

@article{nsoesie_global_2016,
	title = {Global distribution and environmental suitability for chikungunya virus, 1952 to 2015},
	volume = {21},
	issn = {1025-496X},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4902126/},
	doi = {10.2807/1560-7917.ES.2016.21.20.30234},
	abstract = {Chikungunya fever is an acute febrile illness caused by the chikungunya virus (CHIKV), which is transmitted to humans by Aedes mosquitoes. Although chikungunya fever is rarely fatal, patients can experience debilitating symptoms that last from months to years. Here we comprehensively assess the global distribution of chikungunya and produce high-resolution maps, using an established modelling framework that combines a comprehensive occurrence database with bespoke environmental correlates, including up-to-date Aedes distribution maps. This enables estimation of the current total population-at-risk of CHIKV transmission and identification of areas where the virus may spread to in the future. We identified 94 countries with good evidence for current CHIKV presence and a set of countries in the New and Old World with potential for future CHIKV establishment, demonstrated by high environmental suitability for transmission and in some cases previous sporadic reports. Aedes aegypti presence was identified as one of the major contributing factors to CHIKV transmission but significant geographical heterogeneity exists. We estimated 1.3 billion people are living in areas at-risk of CHIKV transmission. These maps provide a baseline for identifying areas where prevention and control efforts should be prioritised and can be used to guide estimation of the global burden of CHIKV.},
	number = {20},
	journal = {Euro surveillance : bulletin Europeen sur les maladies transmissibles = European communicable disease bulletin},
	author = {Nsoesie, EO and Kraemer, MU and Golding, N and Pigott, DM and Brady, OJ and Moyes, CL and Johansson, MA and Gething, PW and Velayudhan, R and Khan, K and Hay, SI and Brownstein, JS},
	month = may,
	year = {2016},
	pmid = {27239817},
	pmcid = {PMC4902126},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/3DARXCT3/Nsoesie et al. - 2016 - Global distribution and environmental suitability .pdf:application/pdf}
}

@techreport{paho_who_zika_2016,
	title = {Zika {Virus} {Surveillance} {Intensifying} in the {Americas}, but {Burden} of {Disease} {Still} {Unclear}},
	url = {http://www.paho.org/hq/index.php?option=com_content&view=article&id=11856%3Azika-virus-surveillance-intensifying-in-the-americas&catid=740%3Apress-releases&Itemid=1926&lang=en},
	abstract = {Surveillance for Zika Virus infection is intensifying in the Americas, but It is hard to say exactly what the burden of disease in the region is, or will be},
	language = {en-gb},
	urldate = {2018-03-13},
	author = {{PAHO WHO}},
	month = mar,
	year = {2016},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/9ZFXCC4I/index.html:text/html}
}

@techreport{cdc_congenital_2018,
	title = {Congenital {Zika} {Syndrome} \& {Other} {Birth} {Defects}},
	url = {https://www.cdc.gov/pregnancy/zika/testing-follow-up/zika-syndrome-birth-defects.html},
	abstract = {Information on Zika virus. Provided by the U.S. Centers for Disease Control and Prevention.},
	language = {en-us},
	urldate = {2018-03-13},
	author = {{CDC}},
	month = feb,
	year = {2018},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/FA74D87N/zika-syndrome-birth-defects.html:text/html}
}

@article{hills_transmission_2016,
	title = {Transmission of {Zika} {Virus} {Through} {Sexual} {Contact} with {Travelers} to {Areas} of {Ongoing} {Transmission} — {Continental} {United} {States}, 2016},
	volume = {65},
	issn = {0149-21951545-861X},
	url = {https://www.cdc.gov/mmwr/volumes/65/wr/mm6508e2.htm},
	doi = {10.15585/mmwr.mm6508e2er},
	abstract = {CDC report examines six cases of sexual transmission of Zika.},
	language = {en-us},
	urldate = {2018-03-13},
	journal = {MMWR. Morbidity and Mortality Weekly Report},
	author = {Hills, Susan L.},
	month = mar,
	year = {2016},
	file = {Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/TQCHFHXP/mm6508e2.html:text/html}
}

@book{who_dengue_2009,
	address = {Geneva},
	title = {Dengue {Guidelines} for {Diagnosis}, {Treatment}, {Prevention} and {Control}},
	isbn = {978-92-4-154787-1},
	language = {eng},
	publisher = {World Health Organization},
	editor = {{WHO} and {Special Programme for Research and Training in Tropical Diseases}},
	year = {2009},
	note = {OCLC: 837003808},
	file = {dengue-diagnosis.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/5GZJAD4I/dengue-diagnosis.pdf:application/pdf}
}

@article{zellweger_socioeconomic_2017,
	title = {Socioeconomic and environmental determinants of dengue transmission in an urban setting: {An} ecological study in {Nouméa}, {New} {Caledonia}},
	volume = {11},
	issn = {1935-2727},
	shorttitle = {Socioeconomic and environmental determinants of dengue transmission in an urban setting},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5395238/},
	doi = {10.1371/journal.pntd.0005471},
	abstract = {Dengue virus is rapidly spreading throughout tropical and subtropical regions worldwide, possibly aided by environmental change, urbanization and/or increase in human mobility. Already present in 120 countries, dengue virus causes extensive disease burden and generates large economic costs. As dengue is mosquito-borne, its transmission pattern is strongly influenced by climate. However, dengue cases are not always distributed evenly throughout cities, where climate can be assumed to be homogenous. This suggests that other factors which are heterogeneously distributed in cities could play a role in dengue transmission, such as socioeconomic status and environmental factors (both natural and built). Identifying those factors is crucial to develop and target dengue prevention interventions, such as mosquito control and education. Our study uses dengue incidence statistics from two large epidemics in Nouméa, the capital of New Caledonia, to investigate which socioeconomic or environmental factors correlate with dengue incidence in an urban setting. Dengue incidence was consistently higher in neighborhoods where socioeconomic status was lower (i.e. lower revenue or higher unemployment) and often higher where the proportion of single-family houses in all buildings was higher. Our data suggest that, if resources are limited, prevention measures should be targeted in priority towards neighborhoods of lower socioeconomic status.},
	number = {4},
	journal = {PLoS Neglected Tropical Diseases},
	author = {Zellweger, Raphaël M. and Cano, Jorge and Mangeas, Morgan and Taglioni, François and Mercier, Alizé and Despinoy, Marc and Menkès, Christophe E. and Dupont-Rouzeyrol, Myrielle and Nikolay, Birgit and Teurlai, Magali},
	month = apr,
	year = {2017},
	pmid = {28369149},
	pmcid = {PMC5395238},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/PT4GIR32/Zellweger et al. - 2017 - Socioeconomic and environmental determinants of de.pdf:application/pdf}
}

@article{descloux_climate-based_2012,
	title = {Climate-{Based} {Models} for {Understanding} and {Forecasting} {Dengue} {Epidemics}},
	volume = {6},
	issn = {1935-2727},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3279338/},
	doi = {10.1371/journal.pntd.0001470},
	abstract = {Dengue fever is a major public health problem in the tropics and subtropics. Since no vaccine exists, understanding and predicting outbreaks remain of crucial interest. Climate influences the mosquito-vector biology and the viral transmission cycle. Its impact on dengue dynamics is of growing interest. We analyzed the epidemiology of dengue in Noumea (New Caledonia) from 1971 to 2010 and its relationships with local and remote climate conditions using an original approach combining a comparison of epidemic and non epidemic years, bivariate and multivariate analyses. We found that the occurrence of outbreaks in Noumea was strongly influenced by climate during the last forty years. Efficient models were developed to estimate the yearly risk of outbreak as a function of two meteorological variables that were contemporaneous (explicative model) or prior (predictive model) to the outbreak onset. Local threshold values of maximal temperature and relative humidity were identified. Our results provide new insights to understand the link between climate and dengue outbreaks, and have a substantial impact on dengue management in New Caledonia since the health authorities have integrated these models into their decision making process and vector control policies. This raises the possibility to provide similar early warning systems in other countries.},
	number = {2},
	journal = {PLoS Neglected Tropical Diseases},
	author = {Descloux, Elodie and Mangeas, Morgan and Menkes, Christophe Eugène and Lengaigne, Matthieu and Leroy, Anne and Tehei, Temaui and Guillaumot, Laurent and Teurlai, Magali and Gourinat, Ann-Claire and Benzler, Justus and Pfannstiel, Anne and Grangeon, Jean-Paul and Degallier, Nicolas and De Lamballerie, Xavier},
	month = feb,
	year = {2012},
	pmid = {22348154},
	pmcid = {PMC3279338},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/3CH7GIBN/Descloux et al. - 2012 - Climate-Based Models for Understanding and Forecas.pdf:application/pdf}
}

@article{hii_forecast_2012,
	title = {Forecast of {Dengue} {Incidence} {Using} {Temperature} and {Rainfall}},
	volume = {6},
	issn = {1935-2727},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3510154/},
	doi = {10.1371/journal.pntd.0001908},
	abstract = {Without effective drugs or a vaccine, vector control remains the only method of controlling dengue fever outbreaks in Singapore. Based on our previous findings on the effects of weather on dengue cases and optimal timing for issuing dengue early warning in Singapore, the purpose of this study was to develop a dengue forecasting model that would provide early warning of a dengue outbreak several months in advance to allow sufficient time for effective control to be implemented. We constructed a statistical model using weekly mean temperature and rainfall. This involved 1) identifying the optimal lag period for forecasting dengue cases; 2) developing the model that described past dengue distribution patterns; 3) performing sensitivity tests to analyze whether the selected model could detect actual outbreaks. Finally, we used the selected model to forecast dengue cases from 2011–2012 week16 using weather data alone. Our model forecasted for a period of 16 weeks with high sensitivity in distinguishing between an outbreak and a non-outbreak. We conclude that weather can be an important factor for providing early warning of dengue epidemics, long term sustainability of forecast precision is challenging considering the complex dynamics of disease transmission.},
	number = {11},
	journal = {PLoS Neglected Tropical Diseases},
	author = {Hii, Yien Ling and Zhu, Huaiping and Ng, Nawi and Ng, Lee Ching and Rocklöv, Joacim},
	month = nov,
	year = {2012},
	pmid = {23209852},
	pmcid = {PMC3510154},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/JAIEQ24W/Hii et al. - 2012 - Forecast of Dengue Incidence Using Temperature and.pdf:application/pdf}
}

@article{stoddard_role_2009,
	title = {The {Role} of {Human} {Movement} in the {Transmission} of {Vector}-{Borne} {Pathogens}},
	volume = {3},
	issn = {1935-2727},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2710008/},
	doi = {10.1371/journal.pntd.0000481},
	abstract = {Vector-borne diseases constitute a largely neglected and enormous burden on public health in many resource-challenged environments, demanding efficient control strategies that could be developed through improved understanding of pathogen transmission. Human movement—which determines exposure to vectors—is a key behavioral component of vector-borne disease epidemiology that is poorly understood. We develop a conceptual framework to organize past studies by the scale of movement and then examine movements at fine-scale—i.e., people going through their regular, daily routine—that determine exposure to insect vectors for their role in the dynamics of pathogen transmission. We develop a model to quantify risk of vector contact across locations people visit, with emphasis on mosquito-borne dengue virus in the Amazonian city of Iquitos, Peru. An example scenario illustrates how movement generates variation in exposure risk across individuals, how transmission rates within sites can be increased, and that risk within sites is not solely determined by vector density, as is commonly assumed. Our analysis illustrates the importance of human movement for pathogen transmission, yet little is known—especially for populations most at risk to vector-borne diseases (e.g., dengue, leishmaniasis, etc.). We outline several important considerations for designing epidemiological studies to encourage investigation of individual human movement, based on experience studying dengue.},
	number = {7},
	journal = {PLoS Neglected Tropical Diseases},
	author = {Stoddard, Steven T. and Morrison, Amy C. and Vazquez-Prokopec, Gonzalo M. and Paz Soldan, Valerie and Kochel, Tadeusz J. and Kitron, Uriel and Elder, John P. and Scott, Thomas W.},
	month = jul,
	year = {2009},
	pmid = {19621090},
	pmcid = {PMC2710008},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/E26AIG22/Stoddard et al. - 2009 - The Role of Human Movement in the Transmission of .pdf:application/pdf}
}

@article{salje_revealing_2012,
	title = {Revealing the microscale spatial signature of dengue transmission and immunity in an urban population},
	volume = {109},
	issn = {0027-8424},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3386131/},
	doi = {10.1073/pnas.1120621109},
	abstract = {It is well-known that the distribution of immunity in a population dictates the future incidence of infectious disease, but this process is generally understood at individual or macroscales. For example, herd immunity to multiple pathogens has been observed at national and city levels. However, the effects of population immunity have not previously been shown at scales smaller than the city (e.g., neighborhoods). In particular, no study has shown long-term effects of population immunity at scales consistent with the spatial scale of person-to-person transmission. Here, we use the location of dengue patients’ homes in Bangkok with the serotype of the infecting pathogen to investigate the spatiotemporal distribution of disease risk at small spatial scales over a 5-y period. We find evidence for localized transmission at distances of under 1 km. We also observe patterns of spatiotemporal dependence consistent with the expected impacts of homotypic immunity, heterotypic immunity, and immune enhancement of disease at these distances. Our observations indicate that immunological memory of dengue serotypes occurs at the neighborhood level in this large urban setting. These methods have broad applications to studying the spatiotemporal structure of disease risk where pathogen serotype or genetic information is known.},
	number = {24},
	journal = {Proceedings of the National Academy of Sciences of the United States of America},
	author = {Salje, Henrik and Lessler, Justin and Endy, Timothy P. and Curriero, Frank C. and Gibbons, Robert V. and Nisalak, Ananda and Nimmannitya, Suchitra and Kalayanarooj, Siripen and Jarman, Richard G. and Thomas, Stephen J. and Burke, Donald S. and Cummings, Derek A. T.},
	month = jun,
	year = {2012},
	pmid = {22645364},
	pmcid = {PMC3386131},
	pages = {9535--9538},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/3D8BKINW/Salje et al. - 2012 - Revealing the microscale spatial signature of deng.pdf:application/pdf}
}

@article{higa_dengue_2011,
	title = {Dengue {Vectors} and their {Spatial} {Distribution}},
	volume = {39},
	issn = {1348-8945},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3317606/},
	doi = {10.2149/tmh.2011-S04},
	abstract = {The distribution of dengue vectors, Ae. aegypti and Ae. albopictus, is affected by climatic factors. In addition, since their life cycles are well adapted to the human environment, environmental changes resulting from human activity such as urbanization exert a great impact on vector distribution. The different responses of Ae. aegypti and Ae albopictus to various environments result in a difference in spatial distribution along north-south and urban-rural gradients, and between the indoors and outdoors. In the north-south gradient, climate associated with survival is an important factor in spatial distribution. In the urban-rural gradient, different distribution reflects a difference in adult niches and is modified by geographic and human factors. The direct response of the two species to the environment around houses is related to different spatial distribution indoors and outdoors. Dengue viruses circulate mainly between human and vector mosquitoes, and the vector presence is a limiting factor of transmission. Therefore, spatial distribution of dengue vectors is a significant concern in the epidemiology of the disease., Current technologies such as GIS, satellite imagery and statistical models allow researchers to predict the spatial distribution of vectors in the changing environment. Although it is difficult to confirm the actual effect of environmental and climate changes on vector abundance and vector-borne diseases, environmental changes caused by humans and human behavioral changes due to climate change can be expected to exert an impact on dengue vectors. Longitudinal monitoring of dengue vectors and viruses is therefore necessary.},
	number = {4 Suppl},
	journal = {Tropical Medicine and Health},
	author = {Higa, Yukiko},
	month = dec,
	year = {2011},
	pmid = {22500133},
	pmcid = {PMC3317606},
	pages = {17--27},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/IJNND4HE/Higa - 2011 - Dengue Vectors and their Spatial Distribution.pdf:application/pdf}
}

@article{de_mattos_almeida_spatial_2007,
	title = {Spatial {Vulnerability} to {Dengue} in a {Brazilian} {Urban} {Area} {During} a 7-{Year} {Surveillance}},
	volume = {84},
	issn = {1099-3460},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2231833/},
	doi = {10.1007/s11524-006-9154-2},
	abstract = {This study considers the vulnerability of the urban area of the City of Belo Horizonte to dengue. A total number of 89,607 cases registered in the surveillance system from 1996 to 2002 were analyzed. Seven epidemic waves were identified during this period. Cases were grouped into 2,563 census areas, and three risk categories were proposed based on how many times each area reached a threshold established for each epidemic wave. The association between the risk categories and the socioeconomic, demographic and urban-infrastructure characteristics was evaluated. Analysis included Kruskal–Wallis test variance comparisons and multivariate regression using multinomial models. Incidence rates differed significantly among the three risk categories in most of the epidemic waves. The factors that best characterized the areas were low educational level (≤4 years of schooling), low income of the head of the family (≤2 minimum wages per household), household density, and proportion of children and elderly women. Information related to basic sanitation was not enough to discriminate levels of susceptibility to dengue, and study of population density and concentration of establishments considered vulnerable to vector infestation yielded questionable results. It is important to consider different levels of exposure of the population to explain the heterogeneous pattern of distribution of dengue cases in an urban setting. Understanding the dynamics of dengue fever is essential for surveillance purposes, to improve control measures and to avoid epidemics of this disease.},
	number = {3},
	journal = {Journal of Urban Health},
	author = {de Mattos Almeida, Maria Cristina and Caiaffa, Waleska Teixeira and Assunção, Renato Martins and Proietti, Fernando Augusto},
	month = may,
	year = {2007},
	pmid = {17243024},
	pmcid = {PMC2231833},
	pages = {334--345},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/VPWER57U/de Mattos Almeida et al. - 2007 - Spatial Vulnerability to Dengue in a Brazilian Urb.pdf:application/pdf}
}

@article{mondini_spatial_2008,
	title = {Spatial correlation of incidence of dengue with socioeconomic, demographic and environmental variables in a {Brazilian} city},
	volume = {393},
	issn = {0048-9697},
	url = {http://www.sciencedirect.com/science/article/pii/S0048969708000144},
	doi = {10.1016/j.scitotenv.2008.01.010},
	abstract = {Dengue is endemic in most tropical countries. The reasons for its maintenance are related to several risk factors including socioeconomic factors. Urban space and time are also two important dimensions to describe the dynamics of an outbreak. The aim of this study was to evaluate the existence of a spatial correlation of the incidence of dengue and to identify variables that explain the spatial dependence in a medium-sized city of Brazil. We analyzed registered autochthonous dengue cases from September 1994 to August 2002 correlating them with socioeconomic, demographic and environmental variables using the Moran index. Our results indicate spatial dependence of the incidence of dengue and that socioeconomic factors were critical both at the beginning of the study and later on; other variables related to the organization of urban space were also involved in the occurrence of the disease. The use of spatial analysis tools is important to identify critical control areas with several variables intimately related to the modulation of the disease dynamics.},
	number = {2},
	journal = {Science of The Total Environment},
	author = {Mondini, Adriano and Chiaravalloti-Neto, Francisco},
	month = apr,
	year = {2008},
	keywords = {dengue, Moran index, Socioeconomic variables, Spatial analysis},
	pages = {241--248},
	file = {ScienceDirect Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/BU6X5249/Mondini and Chiaravalloti-Neto - 2008 - Spatial correlation of incidence of dengue with so.pdf:application/pdf;ScienceDirect Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/C5MMP5DN/S0048969708000144.html:text/html}
}

@article{costa_spatial_2013,
	title = {Spatial distribution of dengue incidence and socio-environmental conditions in {Campinas}, {São} {Paulo} {State}, {Brazil}, 2007},
	volume = {29},
	issn = {0102-311X},
	url = {http://www.scielo.br/scielo.php?script=sci_abstract&pid=S0102-311X2013000800005&lng=en&nrm=iso&tlng=en},
	doi = {10.1590/0102-311X00110912},
	number = {8},
	urldate = {2018-03-14},
	journal = {Cadernos de Saúde Pública},
	author = {Costa, José Vilton and Donalisio, Maria Rita and Silveira, Liciana Vaz de Arruda},
	month = aug,
	year = {2013},
	pages = {1522--1532},
	file = {Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/S9X4RXMJ/Costa et al. - 2013 - Spatial distribution of dengue incidence and socio.pdf:application/pdf;Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/QBWPCXFS/scielo.html:text/html}
}

@article{heukelbach_risk_2001,
	title = {Risk factors associated with an outbreak of dengue fever in a favela in {Fortaleza}, north-east {Brazil}},
	volume = {6},
	issn = {1365-3156},
	url = {http://onlinelibrary.wiley.com.proxy3.library.mcgill.ca/doi/10.1046/j.1365-3156.2001.00762.x/abstract},
	doi = {10.1046/j.1365-3156.2001.00762.x},
	abstract = {To increase the effectiveness of ongoing anti-dengue control measures, we conducted a case–control study in a favela in Fortaleza (north-east Brazil) during an outbreak of dengue fever. Cases were defined according to the national guidelines for dengue control as well as based on the detection of IgM-dengue antibodies, and 34 cases and 34 controls were investigated. Significant risk factors were: living in a street perpendicular to the beach on which the favela is situated (P {\textless} 0.0001), an interval {\textgreater} 30 days since the last visit of the vector control agent (P=0.001), receptacles in the garden or courtyard (P=0.001), plants with temporary water pools on the property, gutter to collect rainwater, uncovered water storage container (all P=0.02), and no waste collection (P=0.03). Socio-economic variables were not associated with dengue fever. The probable starting point of the epidemic was an uncovered water tank on the roof of the house adjacent to the index case. From there, the outbreak spread uphill parallel to the prevailing direction of the wind. Thus, the chronological and spatial evolution of the epidemic could have been forecast after the first cases had occurred. This example of investigative epidemiology in an operational setting shows that targeted intervention leading to increased effectiveness of control measures is possible.},
	language = {en},
	number = {8},
	journal = {Tropical Medicine \& International Health},
	author = {Heukelbach, Jörg and De Oliveira, Fabíola Araújo Sales and Kerr-Pontes, Lígia Regina Sansigolo and Feldmeier, Hermann},
	month = aug,
	year = {2001},
	keywords = {Aedes aegypti, Brazil, dengue, epidemic, risk factor},
	pages = {635--642},
	file = {Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/6AE5AAVS/Heukelbach et al. - 2001 - Risk factors associated with an outbreak of dengue.pdf:application/pdf;Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/R2AIWQZK/abstract.html:text/html}
}

@article{penna_high_2009,
	title = {High {Incidence} of {Diseases} {Endemic} to the {Amazon} {Region} of {Brazil}, 2001–2006},
	volume = {15},
	issn = {1080-6040},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2671450/},
	doi = {10.3201/eid1504.081329},
	abstract = {Vector-borne and mycobacterial diseases are a major public health problem in this region., In Brazil, reportable diseases are the responsibility of the Secretariat of Health Surveillance of the Brazilian Federal Ministry of Health. During 2001–2006, to determine incidence and hospitalization rates, we analyzed 5 diseases (malaria, leishmaniasis [cutaneous and visceral], dengue fever, leprosy, and tuberculosis) that are endemic to the Amazon region of Brazil. Data were obtained from 773 municipalities in 3 regions. Although incidence rates of malaria, leishmaniasis, tuberculosis, and leprosy are decreasing, persons in lower socioeconomic classes with insufficient formal education are affected more by these diseases and other health inequalities than are other population groups in the region.},
	number = {4},
	journal = {Emerging Infectious Diseases},
	author = {Penna, Gerson and Pinto, Luiz Felipe and Soranz, Daniel and Glatt, Ruth},
	month = apr,
	year = {2009},
	pmid = {19331758},
	pmcid = {PMC2671450},
	pages = {626--632},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/8G5E4EKR/Penna et al. - 2009 - High Incidence of Diseases Endemic to the Amazon R.pdf:application/pdf}
}

@article{seidahmed_spatial_2012,
	title = {Spatial and {Temporal} {Patterns} of {Dengue} {Transmission} along a {Red} {Sea} {Coastline}: {A} {Longitudinal} {Entomological} and {Serological} {Survey} in {Port} {Sudan} {City}},
	volume = {6},
	issn = {1935-2727},
	shorttitle = {Spatial and {Temporal} {Patterns} of {Dengue} {Transmission} along a {Red} {Sea} {Coastline}},
	url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3459851/},
	doi = {10.1371/journal.pntd.0001821},
	abstract = {Dengue is a tropical infectious disease that is of emerging global importance. As a dengue vaccine is still a distant prospect, descriptive epidemiological studies are a vital tool for developing a surveillance system capable of preventing dengue outbreaks. In the current work, the investigators describe epidemiology of dengue in Port Sudan on the Red Sea. There, the disease has distinctive spatial and temporal patterns. Households use water storage containers to supplement Port Sudan’s poor public water supply. These containers provide breeding sites for dengue mosquitoes. Differences in water consumption patterns across neighborhoods result in differences in disease incidence. Our results suggest that Lower class neighborhoods may suffer dengue more than upper class ones. In addition, two transmission peaks are observed during the winter and summer seasons. These spatial and temporal patterns of dengue may describe dengue epidemiology along similarly affected coastlines of the Red Sea.},
	number = {9},
	journal = {PLoS Neglected Tropical Diseases},
	author = {Seidahmed, Osama M. E. and Hassan, Safa A. and Soghaier, Mohamed A. and Siam, Hanna A. M. and Ahmed, Fayez T. A. and Elkarsany, Mubarak M. and Sulaiman, Suad M.},
	month = sep,
	year = {2012},
	pmid = {23029582},
	pmcid = {PMC3459851},
	file = {PubMed Central Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/JKV9R7CU/Seidahmed et al. - 2012 - Spatial and Temporal Patterns of Dengue Transmissi.pdf:application/pdf}
}

@incollection{costa_applications_2009,
	series = {Statistics for {Industry} and {Technology}},
	title = {Applications of {Spatial} {Scan} {Statistics}: {A} {Review}},
	isbn = {978-0-8176-4748-3 978-0-8176-4749-0},
	shorttitle = {Applications of {Spatial} {Scan} {Statistics}},
	url = {https://link-springer-com.proxy3.library.mcgill.ca/chapter/10.1007/978-0-8176-4749-0_6},
	abstract = {In 1965, Joseph Naus published his now classical paper on spatial scan statistics, entitled ‘Clustering of random points in two dimensions’. This paper set in motion an important statistical theory of spatial scan statistics and an avalanche of spatial scan statistics applications in a wide variety of fields, including archaeology, astronomy, brain imaging, criminology, demography, early detection of disease outbreaks, ecology, epidemiology, forestry, geology, history, psychology and veterinary medicine. In this chapter, we survey this wide variety of applications.},
	language = {en},
	urldate = {2018-03-15},
	booktitle = {Scan {Statistics}},
	publisher = {Birkhäuser Boston},
	author = {Costa, Marcelo Azevedo and Kulldorff, Martin},
	year = {2009},
	doi = {10.1007/978-0-8176-4749-0_6},
	pages = {129--152},
	file = {Full Text PDF:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/EWCZ4CTA/Costa and Kulldorff - 2009 - Applications of Spatial Scan Statistics A Review.pdf:application/pdf;Snapshot:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/QDUDQRND/978-0-8176-4749-0_6.html:text/html}
}

@misc{martin_kulldorff_satscan_2018,
	title = {{SaTScan} {Users} {Guide} for version 9.5},
	url = {https://www.satscan.org/cgi-bin/satscan/register.pl/SaTScan_Users_Guide.pdf?todo=process_userguide_download},
	urldate = {2018-03-15},
	author = {{Martin Kulldorff}},
	month = jan,
	year = {2018},
	file = {SaTScan_Users_Guide.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/FFPU95P8/SaTScan_Users_Guide.pdf:application/pdf}
}

@misc{abdurrahman_abdurrob_satscan_2016,
	title = {{SaTScan} {Tutorial} 3 - {AdvancedOptions}},
	url = {https://www.satscan.org/tutorials/advancedoptions/SaTScanTutorialAdvancedOptions.pdf},
	urldate = {2018-03-15},
	author = {{Abdurrahman Abdurrob} and {Martin Kulldorff}},
	month = aug,
	year = {2016},
	file = {SaTScanTutorialAdvancedOptions.pdf:/home/tassia/.zotero/zotero/kurmbtl0.default/zotero/storage/K942DVKF/SaTScanTutorialAdvancedOptions.pdf:application/pdf}
}